To: torvalds@transmeta.com
From: davej@codemonkey.org.uk
Subject: [PATCH] silence MTRR debugging.

Remove debugging noise.

diff -urpN --exclude-from=/home/davej/.exclude bk-linus/arch/i386/kernel/cpu/mtrr/generic.c linux-2.5/arch/i386/kernel/cpu/mtrr/generic.c
--- bk-linus/arch/i386/kernel/cpu/mtrr/generic.c	2002-10-20 20:21:25.000000000 -0100
+++ linux-2.5/arch/i386/kernel/cpu/mtrr/generic.c	2002-10-25 15:39:27.000000000 -0100
@@ -312,8 +312,6 @@ static void generic_set_mtrr(unsigned in
 {
 	prepare_set();
 
-	printk("MTRR: setting reg %x\n",reg);
-
 	if (size == 0) {
 		/* The invalid bit is kept in the mask, so we simply clear the
 		   relevant mask register to disable a range. */
